PRODUCT STUDIO
Termékképek1 / 1
Conceptronic / PRODUCT DOSSIER
Conceptronic ADSL sharing point ISDN
Conceptronic ADSL sharing point ISDN CADSLR4B Modem
SKU: CADSLR4B
Conceptronic ADSL sharing point ISDN. Modem: ADSL, Modem hızı: 8000 Kbit/s. Veri bağlantısı protokolü: Supports PPP (RFC2364 (PPPoA),FC2516 PPPoE), (RFC2684 (MpoA) formerly RFC1483) and (RFC2225 (IpoA)..., Ağ arabirimi: 4 ports 10/100Mbps LAN network switch. Uyumluluk: Compliant with G.DMT and G.lite. Donanım önkoşulları: - 10 / 100Mbps network - ADSL internet-subscription with ISP or telecom provider (ISDN /Annex B), Uyumlu işletim sistemi: Compatible with Windows 95/98/ME/NT/XP/2000, Unix, and Mac
Jelezhetünk hiányos vagy hibás technikai adatokat.
A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.
Conceptronic ADSL sharing point ISDN CADSLR4B Modem
Műszaki specifikációk
A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Modem
ADSL
Modemsebesség
8000 Kbit/s
Kategória
Modemler
Márka
Conceptronic
Adatkapcsolati protokoll
Supports PPP (RFC2364 (PPPoA),FC2516 PPPoE), (RFC2684 (MpoA) formerly RFC1483) and (RFC2225 (IpoA) (formely RFC1577)
Beállítható funkciók
- ADSL modem built-in - Firewall Security - Supports Bridging, Routing and DHCP server and DHCP client - NAT for multi-users to share a single IP - HTTP web based configuration (remote and local) - Firmware upgradable
Hardverkövetelmények
- 10 / 100Mbps network - ADSL internet-subscription with ISP or telecom provider (ISDN /Annex B)
Hálózati felület
4 ports 10/100Mbps LAN network switch
Kompatibilis operációs rendszer
Compatible with Windows 95/98/ME/NT/XP/2000, Unix, and Mac
Kompatibilitás
Compliant with G.DMT and G.lite
Rendszerhez hozzáadás dátuma
2005-07-15
Termék neve
ADSL sharing point ISDN
Termékkód
CADSLR4B
®